body,html {
	height:100%;
	width:100%;
	overflow:hidden;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif; 
	background:url("./../img/achter.jpg"); 
	margin:0;
	padding:0;
}

.navigatie{
	height:100%;
	width:100%;
	overflow:hidden;
	text-align:left;
}

#nav{
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:17%;
	overflow:hidden;
	text-align:left;
	background: url(./../zij.jpg);
	background-repeat: no-repeat;
	background-size: contain;		
}

#Hframe{
	position:absolute;
	left:17%;
	top:0;
	height:100%;
	width:80%;
	overflow:auto;
	text-align:justify;
	border:0px;
	padding-right:3%;
}

*html #Hframe{
	width:83%;
}

H1 
{
	width:313px;
	height:69px;
	color:white;
	background:url('./../img/a_a.gif');
	text-align:center;
	font:50px 'times new roman';
	margin:0px auto; 
}

#hiddenNav 
{
	display:none; 
}


.klassement {
	width:98%;
	float:left;
}

.finale {
	width:66%;
	float:left;
}

h3{
clear:both;
}

#result table{
	border-collapse: collapse; 
	border:solid black 1px ; 
}

#result td, #result th{
	border:solid silver 1px ; 
}
#result td{
	text-align:left; 
}
.r {
	color:orange;
}

#result input {
	font-size:0.8em; 
	font-weight: bold; 
	width:1em;
	border:0px;
	background:inherit;
}
.s {
	background:white;
	width:1.5em;
	text-align:center;	
}
.l {
	background:silver;
}

.w {
	background:#FFF3F3;
	width:2em;
	color:red; 
	font-weight: bold; 	
	text-align:center;	
}

.t {
	background:#F3FFF3;
	width:3em;
	color:green; 
	font-weight: bold; 	
	text-align:center;	
}
#result td.d {
	text-align:right; 
}
#cop{
	text-align:center;
	font-size:0.7em;
	clear:both;
}
.c501,.c203,.c325,.c225,.c449,.cBer{background :orange;font-weight:bold;color:black;}

.Aitem 
{ 
	text-align:justify;
	border:solid #999 1px;
	overflow:visible;
	min-height:130px;
	height:auto !important;
	height:130px;
	margin-bottom:15px;
}

.Bitem 
{ 
	text-align:justify;
}

.Bitem div
{ 
	display:none; 
}

.Bitem h4
{ 
	cursor:pointer; 
}
.Bitem h4,.Aitem h4
{ 
	font-size:0.7em;
	font-weight:bold;
	display:inline; 
} 

#frame 
{ 
	margin:0;
	margin-right:250px; 
}

#shoutbox
{
	text-align:justify;
	height:70%;
	overflow:hidden;
	overflow-y:scroll;
	border:solid #999 1px;
	border-bottom:0;
	font-weight:bold;
	font-size:0.8em;
	color:navy;
}

#shoutform
{
	clear:both;  
}

#afiches
{
	height:90%;
	display:block; 
	position:absolute;
	top:5%;
	right:5px;
	width:240px;
	z-index:5;
	margin:0;
	float : right; 
}

#shoutform textarea 
{
	width:100%;
	height:15%;
}

#sfida 
{
	display:none; 
}

.link 
{
	display:none; 
}

	#nav a{
		display:block; 
		height:10.4%; 
		text-align:center; 
		width: 27vh;  
		transform: rotate(-52deg);
		font-family: Verdana ; 
		font-size:1.8vh; 
		text-decoration:none; 
		color:white; 
		font-weight:bold; 
	}
	#nav div{
		display:block; 
		height:6%; 
	}
	#nav a:hover{
		color:orangered;
	}